<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="bottom"
    android:background="@color/white"
    android:orientation="horizontal">
    <LinearLayout
        android:id="@+id/ll_inhouse_all"
        style="@style/TabLayoutinhouse">

        <ImageView
            android:id="@+id/iv_inhouse_all"
            style="@style/TabIconinhouse" />

        <TextView
            android:id="@+id/tv_inhouse_all"
            style="@style/TabTextinhouse"
            android:text="全部" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_inhouse_no"
        style="@style/TabLayoutinhouse">

        <ImageView
            android:id="@+id/iv_inhouse_no"
            style="@style/TabIconinhouse" />

        <TextView
            android:id="@+id/tv_inhouse_no"
            style="@style/TabTextinhouse"
            android:text="未审核" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_inhouse_yes"
        style="@style/TabLayoutinhouse">

        <ImageView
            android:id="@+id/iv_inhouse_yes"
            style="@style/TabIconinhouse" />

        <TextView
            android:id="@+id/tv_inhouse_yes"
            style="@style/TabTextinhouse"
            android:text="已审核" />
    </LinearLayout>

</LinearLayout>